Subject: Re: BBQ on Sunday

From: Susie <[email-masked]>
Date: Sat, 04 Sep 1999 09:58:20 -0700

> This Sunday, Rose and I will be throwing a BBQ. (Not actually
> tossing it. After all, I'm not too sure how far it would go.
> After all, barbeque's aren't exactly aerodynamic. But I
> digress...) So, show up at our house at 1pm to cook up some
> stuff and then chow down. If there's anyone I've forgotten
> above, tell me or bring them along.
> 

We won't be able to make it as we are out of town on vacation right now. 

Have fun though!!!

-Susie